<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>documentHeader.selectedNotesCountSubtitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@subtitle@</string>
		<key>subtitle</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d заметок выделено</string>
			<key>many</key>
			<string>%d заметок выделено</string>
			<key>one</key>
			<string>1 заметка выделена</string>
			<key>other</key>
			<string>%d заметок выделено</string>
			<key>zero</key>
			<string>Нет выделенных заметок</string>
		</dict>
	</dict>
	<key>features.numberOfNewFeaturesLabel</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@ новых функций</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d </string>
			<key>many</key>
			<string>%d </string>
			<key>one</key>
			<string></string>
			<key>other</key>
			<string>%d </string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>inspector.linkToSelectedNotesMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Привязать к выбранным заметкам</string>
			<key>many</key>
			<string>Привязать к выбранным заметкам</string>
			<key>one</key>
			<string>Привязать к выбранной заметке</string>
			<key>other</key>
			<string>Привязать к выбранным заметкам</string>
			<key>zero</key>
			<string>Привязать к Выбранной Заметке</string>
		</dict>
	</dict>
	<key>inspector.linkToSelectedNotesMenuToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Привязать %1$d выбранных заметок к этому событию</string>
			<key>many</key>
			<string>Привязать %1$d выбранных заметок к этому событию</string>
			<key>one</key>
			<string>Привязать выбранную заметку “%2$@” к этому событию</string>
			<key>other</key>
			<string>Привязать %1$d выбранных заметок к этому событию</string>
			<key>zero</key>
			<string>Привязать %1$d выбранных заметок к этому событию</string>
		</dict>
	</dict>
	<key>inspector.suggestedProjectsTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Предлагаемые проекты</string>
			<key>many</key>
			<string>Предлагаемые проекты</string>
			<key>one</key>
			<string>Предлагаемый Проект</string>
			<key>other</key>
			<string>Предлагаемые проекты</string>
			<key>zero</key>
			<string>Предлагаемые проекты</string>
		</dict>
	</dict>
	<key>preferences.calendarsPopUpTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d календарей</string>
			<key>many</key>
			<string>%d календарей</string>
			<key>one</key>
			<string>1 Календарь</string>
			<key>other</key>
			<string>%d Календарей</string>
			<key>zero</key>
			<string>Нет Календарей</string>
		</dict>
	</dict>
	<key>preferences.lapsedPremiumFeatureUnlockDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Ваш период получения новых премиум функций истек.%#@bonusMonthsPending@</string>
		<key>bonusMonthsPending</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string> (ожидается %d бонусных месяцев)</string>
			<key>many</key>
			<string> (ожидается %d бонусных месяцев)</string>
			<key>one</key>
			<string> (1 бонусный месяц ждет Вас)</string>
			<key>other</key>
			<string> (%d бонусных месяцев ждет Вас)</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>preferences.reminderListsPopUpTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d списков</string>
			<key>many</key>
			<string>%d списков</string>
			<key>one</key>
			<string>1 Список</string>
			<key>other</key>
			<string>%d Списков</string>
			<key>zero</key>
			<string>Нет списков</string>
		</dict>
	</dict>
	<key>preferences.usingFreeVersionDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Вы используете БЕСПЛАТНУЮ версию Agenda.%#@bonusMonthsPending@</string>
		<key>bonusMonthsPending</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string> (ожидается %d бонусных месяцев)</string>
			<key>many</key>
			<string> (ожидается %d бонусных месяцев)</string>
			<key>one</key>
			<string> (1 бонусный месяц ждет Вас)</string>
			<key>other</key>
			<string> (%d бонусных месяцев ждут Вас)</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.characterCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@totalCount@ (%2$d без пробелов)</string>
		<key>totalCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d символов</string>
			<key>many</key>
			<string>%d символов</string>
			<key>one</key>
			<string>1 Символ</string>
			<key>other</key>
			<string>%d символов</string>
			<key>zero</key>
			<string>0 Символов</string>
		</dict>
	</dict>
	<key>sectionList.makeNoteFootnoteInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Вы перемещаете заметку в последнюю позицию в  “%1$@”. Вы хотели бы прикрепить ее как примечание, чтобы она всегда оставалась внизу?%2$#@requiresPremiumPurchaseMessage@</string>
		<key>requiresPremiumPurchaseMessage</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string> Это требует премиум функции.</string>
			<key>many</key>
			<string> Это требует премиум функции.</string>
			<key>one</key>
			<string> Это требует премиум функций.</string>
			<key>other</key>
			<string> Это требует премиум функций.</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.numberOfMinutesMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Около %d минут</string>
			<key>many</key>
			<string>Около %d минут</string>
			<key>one</key>
			<string>Около минуты</string>
			<key>other</key>
			<string>Около %d минут</string>
			<key>zero</key>
			<string>Меньше минуты</string>
		</dict>
	</dict>
	<key>sectionList.paragraphCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d параграфов</string>
			<key>many</key>
			<string>%d параграфов</string>
			<key>one</key>
			<string>1 Параграф</string>
			<key>other</key>
			<string>%d Параграфов</string>
			<key>zero</key>
			<string>0 Параграфов</string>
		</dict>
	</dict>
	<key>sectionList.pinNoteToTopInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Вы перемещаете заметку в первую позицию в “%1$@”. Хотите закрепить ее, чтобы она всегда оставалась вверху?%2$#@requiresPremiumPurchaseMessage@</string>
		<key>requiresPremiumPurchaseMessage</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string> Это требует премиум функции.</string>
			<key>many</key>
			<string> Это требует премиум функции.</string>
			<key>one</key>
			<string> Это требует премиум функций.</string>
			<key>other</key>
			<string> Это требует премиум функций.</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sectionList.removeDatesButton</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@remove@</string>
		<key>remove</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Убрать даты</string>
			<key>many</key>
			<string>Убрать даты</string>
			<key>one</key>
			<string>Убрать дату</string>
			<key>other</key>
			<string>Убрать даты</string>
			<key>zero</key>
			<string>Убрать даты</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesFromMovedNotesInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@message@</string>
		<key>message</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Перемещение заметок нарушит сортировку проекта по дате. Вы можете убрать даты из заметок, чтобы закончить перемещение, либо отменить и оставить их в исходной позиции.</string>
			<key>many</key>
			<string>Перемещение заметок нарушит сортировку проекта по дате. Вы можете убрать даты из заметок, чтобы закончить перемещение, либо отменить и оставить их в исходной позиции.</string>
			<key>one</key>
			<string>Перемещение заметки нарушит сортировку проекта по дате. Вы можете убрать дату из заметки, чтобы закончить перемещение, либо отменить и оставить ее в исходной позиции.</string>
			<key>other</key>
			<string>Перемещение заметок нарушит сортировку проекта по дате. Вы можете убрать даты из заметок, чтобы закончить перемещение, либо отменить и оставить их в исходной позиции.</string>
			<key>zero</key>
			<string>Перемещение заметок нарушит сортировку проекта по дате. Вы можете убрать даты из заметок, чтобы закончить перемещение, либо отменить и оставить их в исходной позиции.</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesFromMovedNotesMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@message@</string>
		<key>message</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Очистить даты, назначенные перемещаемым заметкам?</string>
			<key>many</key>
			<string>Очистить даты, назначенные перемещаемым заметкам?</string>
			<key>one</key>
			<string>Очистить даты назначенные перемещаемым заметкам?</string>
			<key>other</key>
			<string>Очистить даты, назначенные перемещаемым заметкам?</string>
			<key>zero</key>
			<string>Очистить даты назначенные перемещаемым заметкам?</string>
		</dict>
	</dict>
	<key>sectionList.restoreNotesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@title@</string>
		<key>title</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Восстановить %d заметок</string>
			<key>many</key>
			<string>Восстановить %d Заметок</string>
			<key>one</key>
			<string>Восстановить заметку</string>
			<key>other</key>
			<string>Восстановить %d заметок</string>
			<key>zero</key>
			<string>Восстановить %d заметок</string>
		</dict>
	</dict>
	<key>sectionList.unpinFootnotesFromBottomInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Чтобы поместить заметки %2$@ на новую позицию в “%3$@”, нужно открепить их снизу и превратить в обычные заметки.</string>
			<key>many</key>
			<string>Чтобы поместить заметки %2$@ на новую позицию в “%3$@”, нужно открепить их снизу и превратить в обычные заметки.</string>
			<key>one</key>
			<string>Чтобы поместить заметку %2$@ на новую позицию в “%3$@”, нужно открепить ее от примечаний и превратить в обычную заметку.</string>
			<key>other</key>
			<string>Чтобы поместить заметки %2$@ на новую позицию в “%3$@”, нужно открепить их от примечаний и превратить в обычные заметки.</string>
			<key>zero</key>
			<string>Чтобы поместить заметки %2$@ на новую позицию в “%3$@”, нужно открепить их снизу и превратить в обычные заметки.</string>
		</dict>
	</dict>
	<key>sectionList.unpinFootnotesFromBottomMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Открепить %1$#@count@ от примечаний?</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>нижних заметок</string>
			<key>many</key>
			<string>нижних заметок</string>
			<key>one</key>
			<string>примечание</string>
			<key>other</key>
			<string>примечания</string>
			<key>zero</key>
			<string>сноски</string>
		</dict>
	</dict>
	<key>sectionList.unpinNotesFromTopInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Чтобы переместить заметки %2$@ на новую позицию в “%3$@”, Вам нужно будет их открепить.</string>
			<key>many</key>
			<string>Чтобы переместить заметки %2$@ на новую позицию в “%3$@”, Вам нужно будет их открепить.</string>
			<key>one</key>
			<string>Чтобы переместить заметку %2$@ на новую позицию в “%3$@”, Вам нужно будет ее открепить.</string>
			<key>other</key>
			<string>Чтобы переместить заметки %2$@ на новую позицию в “%3$@”, Вам нужно будет их открепить.</string>
			<key>zero</key>
			<string>Чтобы переместить заметки %2$@ на новую позицию в “%3$@”, Вам нужно будет их открепить.</string>
		</dict>
	</dict>
	<key>sectionList.unpinNotesFromTopMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Открепить %1$#@count@ с первого места?</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>заметок</string>
			<key>many</key>
			<string>заметок</string>
			<key>one</key>
			<string>заметка</string>
			<key>other</key>
			<string>Заметки</string>
			<key>zero</key>
			<string>заметки</string>
		</dict>
	</dict>
	<key>sectionList.wordCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d слов</string>
			<key>many</key>
			<string>%d слов</string>
			<key>one</key>
			<string>1 слово</string>
			<key>other</key>
			<string>%d слов</string>
			<key>zero</key>
			<string>0 слов</string>
		</dict>
	</dict>
	<key>sectionList.wordCountSelectedMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Выделено %d слов</string>
			<key>many</key>
			<string>Выделено %d слов</string>
			<key>one</key>
			<string>Выделено 1 слово</string>
			<key>other</key>
			<string>Выделено %d слов</string>
			<key>zero</key>
			<string>Слова не выделены</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedFilesDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d общих файлов</string>
			<key>many</key>
			<string>%d общих файлов</string>
			<key>one</key>
			<string>общий файл</string>
			<key>other</key>
			<string>%d общих файлов</string>
			<key>zero</key>
			<string>нет общих файлов</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedFilesSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d общих файлов</string>
			<key>many</key>
			<string>%d общих файлов</string>
			<key>one</key>
			<string>Общий файл</string>
			<key>other</key>
			<string>%d общих файлов</string>
			<key>zero</key>
			<string>Нет общих файлов</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedImagesDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d общих изображений</string>
			<key>many</key>
			<string>%d общих изображений</string>
			<key>one</key>
			<string>общее изображение</string>
			<key>other</key>
			<string>%d общих изображений</string>
			<key>zero</key>
			<string>нет общих изображений</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedImagesSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d общих изображений</string>
			<key>many</key>
			<string>%d общих изображений</string>
			<key>one</key>
			<string>Общее изображение</string>
			<key>other</key>
			<string>%d общих изображений</string>
			<key>zero</key>
			<string>Нет общих изображений</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedItemsDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d общих элементов</string>
			<key>many</key>
			<string>%d общих элементов</string>
			<key>one</key>
			<string>общий элемент</string>
			<key>other</key>
			<string>%d общих элементов</string>
			<key>zero</key>
			<string>нет общих элементов</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedItemsSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d общих элементов</string>
			<key>many</key>
			<string>%d общих элементов</string>
			<key>one</key>
			<string>Общий элемент</string>
			<key>other</key>
			<string>%d Общих элементов</string>
			<key>zero</key>
			<string>Нет общих элементов</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedLinksDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d общих ссылок</string>
			<key>many</key>
			<string>%d общих ссылок</string>
			<key>one</key>
			<string>общая ссылка</string>
			<key>other</key>
			<string>%d общих сслылок</string>
			<key>zero</key>
			<string>нет общих ссылок</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedLinksSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d общих ссылок</string>
			<key>many</key>
			<string>%d общих ссылок</string>
			<key>one</key>
			<string>Общая ссылка</string>
			<key>other</key>
			<string>%d общих ссылок</string>
			<key>zero</key>
			<string>Нет Общих Ссылок</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedTextsDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d текстовых фрагментов</string>
			<key>many</key>
			<string>%d текстовых фрагментов</string>
			<key>one</key>
			<string>текст</string>
			<key>other</key>
			<string>%d текстовых фрагментов</string>
			<key>zero</key>
			<string>нет текста</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedTextsSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d текстовых фрагментов</string>
			<key>many</key>
			<string>%d текстовых фрагментов</string>
			<key>one</key>
			<string>Текст</string>
			<key>other</key>
			<string>%d текстовых фрагментов</string>
			<key>zero</key>
			<string>Нет текста</string>
		</dict>
	</dict>
	<key>sidebar.archiveTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@archivedCount@</string>
		<key>archivedCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d архивировано</string>
			<key>many</key>
			<string>%d архивировано</string>
			<key>one</key>
			<string>1 в архиве</string>
			<key>other</key>
			<string>%d в архиве</string>
			<key>zero</key>
			<string>В архиве</string>
		</dict>
	</dict>
	<key>sidebar.blobCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Содержит %d вложений</string>
			<key>many</key>
			<string>Содержит %d вложений</string>
			<key>one</key>
			<string>Содержит 1 вложение</string>
			<key>other</key>
			<string>Содержит %d вложений</string>
			<key>zero</key>
			<string>Не содержит вложения</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsCountWithNoArchivedToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d проектов</string>
			<key>many</key>
			<string>%d проектов</string>
			<key>one</key>
			<string>1 проект</string>
			<key>other</key>
			<string>%d проектов</string>
			<key>zero</key>
			<string>Нет проектов</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsCountWithSomeArchivedToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d текущих проектов</string>
			<key>many</key>
			<string>%d текущих проектов</string>
			<key>one</key>
			<string>1 текущий проект</string>
			<key>other</key>
			<string>%d текущих проектов</string>
			<key>zero</key>
			<string>Нет текущих проектов</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsIncludingArchivedCountToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@%#@archivedCount@</string>
		<key>archivedCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>, %d архивных</string>
			<key>many</key>
			<string>, %d архивных</string>
			<key>one</key>
			<string>, 1 архивный</string>
			<key>other</key>
			<string>, %d архивных</string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>sidebar.deleteOverviewsInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Выбранные %#@overviewsDescription@ будут удалены с боковой панели проектов.</string>
		<key>overviewsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Выбранные обзоры</string>
			<key>many</key>
			<string>Выбранные обзоры</string>
			<key>one</key>
			<string>Выбранный обзор</string>
			<key>other</key>
			<string>Выбранные обзоры</string>
			<key>zero</key>
			<string>Выбранные обзоры</string>
		</dict>
	</dict>
	<key>sidebar.deleteOverviewsMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Вы уверены, что хотите удалить %1$#@overviewsDescription@?</string>
		<key>overviewsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d обзоры</string>
			<key>many</key>
			<string>%d обзоры</string>
			<key>one</key>
			<string>обзор "%2$@"</string>
			<key>other</key>
			<string>%d обзоров</string>
			<key>zero</key>
			<string>%d обзоры</string>
		</dict>
	</dict>
	<key>sidebar.moveProjectsToBinInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Заметки %#@projectsDescription@ будут доступны в Корзине, и окончательно удалятся при очистке Корзины.</string>
		<key>projectsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>эти %d проектов</string>
			<key>many</key>
			<string>эти %d проектов</string>
			<key>one</key>
			<string>этого проекта</string>
			<key>other</key>
			<string>этих %d проектов</string>
			<key>zero</key>
			<string>эти %d проектов</string>
		</dict>
	</dict>
	<key>sidebar.moveProjectsToBinMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Вы уверены, что хотите удалить %1$#@projectsDescription@ в Корзину?</string>
		<key>projectsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d проектов</string>
			<key>many</key>
			<string>%d проектов</string>
			<key>one</key>
			<string>проект "%2$@"</string>
			<key>other</key>
			<string>проекты (%d шт.)</string>
			<key>zero</key>
			<string>%d проектов</string>
		</dict>
	</dict>
	<key>sidebar.numberOfNotesCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Содержит %d заметок</string>
			<key>many</key>
			<string>Содержит %d заметок</string>
			<key>one</key>
			<string>Содержит 1 заметку</string>
			<key>other</key>
			<string>Содержит %d заметок</string>
			<key>zero</key>
			<string>Не содержит заметок</string>
		</dict>
	</dict>
</dict>
</plist>
